package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAppletStoreUser;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAppletStoreUserMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAppletStoreUser record);

    int insertSelective(TbPlussAppletStoreUser record);

    TbPlussAppletStoreUser selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAppletStoreUser record);

    int updateByPrimaryKey(TbPlussAppletStoreUser record);
}